@charset "utf-8";
/* CSS Document */

body{
	width: 100%;
	background-color: #ffffff;
	overflow-x: hidden;
}


.BDJTAUind{
	width: 930px;
	overflow: hidden;
	padding-right: 2px;
}
	/*零售 农产品流通*/
	.BDJTAUinda{
		width: 928px;
		height: 180px;
		margin-bottom: 30px;
		border-bottom: solid 1px #e7e7e7;
		overflow: hidden;

	}
	.BDJTAUinda:last-child{
		border-bottom: solid 1px transparent;
	}
		.BDJTAUinda>img{
			width: 200px;
			height: 150px;
			float: left;
		}
		.BDJTAUinda>div{
			float: right;
			width: 698px;

		}

			.BDJTAUinda>div h1{
				width: 698px;
				height: 50px;
				font-size: 30px;
				color: #333333;
				line-height: 50px;
			}
			.BDJTAUinda>div span{
				display: inline;
				font-size: 20px;
				line-height: 50px;
				color: #444444;
				margin-left: 10px;
			}

			.BDJTAUinda>div p{
				width: 698px;
				height: 104px;
				font-size: 18px;
				color: #333333;
				line-height: 26px;
				text-align: justify;
				overflow-y: hidden;
			}
			.BDJTAUinda:hover{
				cursor: pointer;
				box-shadow: 2px 2px 5px #888888;
			}

			.BDJTAUinda:hover h1{
				color: #e3c392;
			}
			.BDJTAUinda:hover span{
				color: #e3c392;
			}

	/*其他产业 旗下企业*/
	.BDJTAUinda1{
		width: 200px;
		height: 200px;
		float: left;
		margin-right: 32px;
		margin-bottom: 20px;
	}

		.BDJTAUinda1 img{
			width: 200px;
			height: 150px;
		}

		.BDJTAUinda1 h1{
			width: 200px;
			height: 30px;
			font-size: 18px;
			color: #333333;
			line-height: 30px;
			text-align: center;
		}

		.BDJTAUinda1 p{
			width: 200px;
			height: 20px;
			font-size: 14px;
			color: #333333;
			line-height: 20px;
			text-align: center;
		}
		.BDJTAUinda1:hover{
			cursor: pointer;
			box-shadow: 2px 2px 5px #888888;
		}

		.BDJTAUinda1:hover h1{
			color: #e3c392;
		}




























